h1,h2,h3,h4,p,li {
    font-family: sans-serif;
}

h1,h2,h3,h4 {
    color: rgba(85, 17, 131, 0.918);
}

h1 {
    font-size: 26px;
    text-transform: uppercase;
    font-style: italic;
}

h1::first-letter {
    font-style: normal;
    margin-right: 5px;
}

h2 {
    font-size: 40px;
}

h3 {
    font-size: 30px;
}

/* json selector */
h3 + p::first-line {
    color: crimson;
}

h4 {
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    color: brown;
}

p {
    font-size: 20px;
    line-height: 1;
}

li {
    font-size: 20px;
}

footer p {
    font-size: 16px;
}

/* article header p {
    font-style: italic;
} */

#author {
    font-style: italic;
    font-size: 18px;
}

aside ul {
    list-style: none;
}

.related-author {
    font-weight: bolder;
}

.main-header {
    background-color: #638488;
}

body {
    background-color: #e9f4f6;
    color: grey;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    position: relative;
    padding: 20px;
}

aside {
    background-color: #aca9a9;
    border-top: 2px solid #6b6a6b;
    border-bottom: 2px solid #6b6a6b;
    box-sizing: border-box;
}

/*Below Examples of Pseudo-classes */

article P:first-child {
    color: purple;
}

/* styling Links */
a:link {
    color: brown;
    text-decoration: none;
}

a:visited {
    color: darkmagenta;
}

a:hover {
    color: burlywood;
    font-weight: bolder;
    text-decoration: underline orchid;
}

nav a:link {
    margin-right: 20px;
    margin-top: 10px;
    font-size: 15px;
}

nav {
    font-size: 20px;
    text-align: center;
}

/* Resolved Conflict */

#copyright {
    color: rgba(122, 54, 4, 0.452);
}

.copyright {
    color: rgba(95, 116, 6, 0.452);
}

footer p {
    color: rgba(66, 4, 14, 0.452);
}

* {
    font-size: larger;
    box-sizing: border-box;
}

button {
    font-size: larger;
    padding: 10px;
    cursor: pointer;
    position: absolute;

    bottom: 50px;
    right: 50px;
}

.author-img {
    float: left;
    margin-bottom: 10px;
}

.author {
    margin-top: 10px;
    margin-left: 20px;
    float: left;
}

nav {
    float: right;
}

h1 {
    float: left;
}

.clear {
    clear: both;
}

.clear-fix::after {
    clear: both;
    content: '';
    display: block;
}

article {
    width: 1200px;
    float: left;
}

aside {
    width: 500px;
    float: right;
}

footer {
    clear: both;
}